Fórum Debian
instalar MEGAsync - Versão para Impressão

+- Fórum Debian (http://www.forumdebian.com.br)
+-- Fórum: Debian (/forum-4.html)
+--- Fórum: Software (/forum-14.html)
+--- Tópico: instalar MEGAsync (/thread-28910.html)



instalar MEGAsync - Nelson Quintanilha - 14/05/2021 23:04

Olá,
Depois de muitos anos finalmente consegui instalar e atualizar o Debian xfce para Sid.
Estou tendo dificuldade de instalar o MEGAsync.
Quando rodo o gdeb ele retorna:
Erro: A dependência não é contentável: libraw 19 (>=0.16.0)
Alguém passou por essa experiência e consegui resolver?